/* CanvasTextObjectView role description */
"canvas text object" = "canvas text object";

/* CanvasTextView role description */
"canvas object" = "canvas object";

/* CanvasView description */
"canvas" = "canvas";

/* Zoom pop-up menu description */
"canvas zoom" = "canvas zoom";
